# Overview of Vignettes

All package vignettes are available at https://easystats.github.io/modelbased/.

## Function Overview

- Function Reference

## Articles

- Interpret simple and complex models using the power of Effect Derivatives
- Model and describe non-linear relationships
- Contrast analysis
- How to use Mixed models to Estimate Individuals’ Scores
- What are, why use and how to get marginal means
- Visualize effects and interactions
- Use a model to make predictions
- Marginal effects and derivatives
- The Modelisation Approach to Statistics
- Transformations
- Data grids